Bug 1417111 - pulp_rpm migration 0031 fails: cursor not found
Summary: pulp_rpm migration 0031 fails: cursor not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On: 1404348
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:30 UTC by pm-sat@redhat.com
Modified: 2021-04-06 17:54 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404348
Environment:
Last Closed: 2018-02-21 17:05:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 2483 0 High CLOSED - CURRENTRELEASE pulp_rpm migration 0031 fails: cursor not found 2017-01-30 14:31:18 UTC

Comment 2 pulp-infra@redhat.com 2017-01-30 14:31:19 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2017-01-30 14:31:23 UTC
The Pulp upstream bug priority is at High. Updating the external tracker on this bug.

Comment 6 Lukáš Hellebrandt 2017-11-01 10:57:01 UTC
Verified with Sat6.3 snap 22.

Upgraded from Sat6.2.12 with pulp-server-2.8.7.15-1 to Sat6.3 snap 22 with pulp-server-2.13.4.2-1. The pulp migration passed.

Also, the bugfix from upstream is present in code and the original BZ is verified -> closing sanity-only without testing performance implications.

Comment 7 Jan Hutař 2017-11-14 20:15:12 UTC
Clearing NEEDINFO as Lukas already verified this.

Comment 8 Bryan Kearney 2018-02-21 17:05:19 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.